{
    "name": "Horizontes latinos",
    "priority": 38,
    "year": "2017",
    "category": "poster",
    "main": "Horizontes latinos - 450 x 643 px.jpg",
    "images": ["Horizontes latinos - 696 x 995 px.jpg"]
}
